Subject: Ticket Assigned - need escalation
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 10:21:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation dina abdulhameed saleh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dina abdulhameed saleh Bot:  Hi Dina Abdulhameed Saleh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566373297            04:04 PM, 29th Mar                   Ahmed                   Hi Dina,Good afternoon Thank you for contacting us. I'm Ahmed . I will be happy to help you .           04:05 PM, 29th Mar                     dina abdulhameed saleh                    I need maintenance number           04:05 PM, 29th Mar                     dina abdulhameed saleh                    I bought a bed and it has broken           04:06 PM, 29th Mar                     dina abdulhameed saleh                    All your customer service numbers are not responding           04:06 PM, 29th Mar                     dina abdulhameed saleh                    I need to contact with maintenance department           04:07 PM, 29th Mar                   Ahmed                   Please allow me a moment to check with our team.           04:07 PM, 29th Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           04:07 PM, 29th Mar                     dina abdulhameed saleh                    To send someone to fix the bed           04:08 PM, 29th Mar                   Ahmed                   You can contact our team on this number 18-60-190           04:09 PM, 29th Mar                     dina abdulhameed saleh                    Ok           04:09 PM, 29th Mar                     dina abdulhameed saleh                    Just a moment           04:09 PM, 29th Mar                   Ahmed                   Ok.Thanks .Take your time           04:10 PM, 29th Mar                     dina abdulhameed saleh                    8223538243           04:10 PM, 29th Mar                   Ahmed                   We request you to contact our team on this phone number 18-60-190           04:13 PM, 29th Mar                   Ahmed                   Is there anything else can i assist you?           04:14 PM, 29th Mar                     dina abdulhameed saleh                    The number is not working           04:14 PM, 29th Mar                     dina abdulhameed saleh                    It’s even not a correct number           04:14 PM, 29th Mar                     dina abdulhameed saleh                    ?????????           04:16 PM, 29th Mar                   Ahmed                   This our team support and it working           04:19 PM, 29th Mar                     dina abdulhameed saleh                    No it’s not           04:21 PM, 29th Mar                     dina abdulhameed saleh                    No one answer           04:21 PM, 29th Mar                   Ahmed                   We request you please share with us your number to arrange call with you           04:28 PM, 29th Mar                     dina abdulhameed saleh                    0096566373297           04:29 PM, 29th Mar                   Ahmed                   thank you           04:32 PM, 29th Mar                   Ahmed                   We contact our team to arrange call           04:33 PM, 29th Mar                   Ahmed                   Is there anything else can i assist you?           04:33 PM, 29th Mar                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:35 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2321089